Version: media-plugins/vdr-svdrpservice 1.0.0:0

Depends On: >=media-video/vdr-2.0.0 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

1.0.0
"amd64 ~arm x86"
comments powered by Disqus